"Actions after Start" = "Akce po připojení";
"Actions before Stop" = "Akce před odpojením";
"AirPort Networks" = "Wi-Fi sítě";
"Application Name" = "Název aplikace";
"Application" = "Aplikace";
"Automatically start and stop this connection according to specific locations" = "Automaticky se připojit (“ZAPNUTO”) nebo odpojit (“VYPNUTO”) při změně lokace:";
"Automatically start connection when using these locations:" = "Automaticky se připojit (“ZAPNUTO”) nebo odpojit (“VYPNUTO”) při změně lokace:";
"Automatically start this connection when using specific AirPort networks" = "Automaticky (znovu) připojte toto připojení v následujících sítích Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Automaticky se připojit";
"Connect this VPN when VPN Tracker is opened" = "Připojte tuto VPN při otevření VPN Tracker";
"DummyURL" = "URL zástupného symbolu";
"Execute" = "Otestujte nyní";
"Filename" = "Název souboru";
"Locations" = "Umístění";
"Network Name (SSID)" = "Název sítě (SSID)";
"Network" = "Síť";
"Password" = "Heslo";
"Seconds" = "Sekundy";
"Start Actions" = "Akce při připojování";
"Stop Actions" = "Akce při odpojení";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Časový limit";
"URL" = "URL";
